        <!--Calculate the velocity of an artificial satellite orbiting the Earth in a

circular orbit at an altitude of 200 km above the Earth's surface.-->
<div class="landing-page">
	
	   <div class="app-title"><h1>BSRO ROCKET LAUNCH</h1> <span class="glyphicon glyphicon-th-list hamd" aria-hidden="true"></span> </div>
	   <!-- <div class="side-panel">
	 <div class="input-div">
		  <div class="form-group">
		   <label class="inp-label">Altitude</label> <input type="text" id="altitude"/>
		   </div>
			
			  <button class="btn-click" onClick="velOfArtSatCalc()">Velocity Calc</button>
			<div class="sample-output">Velocity of an artificial satellite orbiting the Earth : <span id="velOfArtSat"></span></div>
		  </div>
	<div class="input-div">
		  <div class="form-group">
		   <label class="inp-label">Earth Rot Period</label> <input type="text" id="altitude" value="86164.1" readonly/>
		   </div>
			
			 
			   <button class="btn-click" onClick="radOfEarthSatCalc()">Radius Of EarthSat Calc</button>
			<div class="sample-output">Radius of orbit for a Earth satellite in a geosynchronous orbit :  : <span id="radOfOrb"></span></div>
		  </div>
	 </div>-->
	<form class="input-form">
	<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		<button type="submit" class="btn btn-default">Submit</button>
		
		<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div><div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div><div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		<div class="form-group">
		  <label for="pwd">Sample Text</label>
		  <input type="texgt" class="form-control" placeholder="Enter Value">
		</div>
		
		 <button type="submit" class="btn btn-default">Submit</button>
	</form>
		  
	 </div>